
* {margin: 0px, auto; padding-top: 0px; padding-left: 0px; padding-right: 0px; padding-bottom: 0px}
a {font-size: 12px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; text-decoration: none}
a:link {color: #336699}
a:active {color: #336699}
a:visited {color: #336699}
a:hover {text-decoration: underline; cursor: pointer}
body {font-size: 13px; font-family: Arial, Helvetica, Verdana, Sans-serif; color: #000000; background-color: #ffffff; margin: 0px}
h1 {font-weight: normal; font-size: 22px; margin-bottom: 15px; color: #2b3967; font-family: Georgia, "Times New Roman", Times, serif}
img {border: 0px}
input {padding-left: 4px; padding-right: 4px}
p {margin: 4px 0px 8px}
td {font-size: 13px; font-family: Arial, Helvetica, Verdana, sans-serif}
td.mnu {font-weight: bold; font-size: 12px; color: #ffffff; font-family: Verdana, Geneva, sans-serif; text-align: left;margin: 0px; text-align: left; padding-left: 10px; padding-right: 10px; border-left:1px solid #fff; border-right:1px solid #aaa; border-top:1px solid #fff; background-color: #2B3967}
td.mnufocus {font-weight: bold; font-size: 12px; color: #000000; font-family: Verdana, Geneva, sans-serif; text-align: left;margin: 0px; text-align: left; padding-left: 10px; padding-right: 10px; border-left:1px solid #fff; border-right:1px solid #aaa; border-top:1px solid #fff; background-color: #99ffff; cursor: pointer}
textarea {padding-left: 2px; padding-right: 2px}

.bg1 {background-color: #ededed}
.bg2 {background-color: #FFFFFF}
.bg2sp {background-color: #F9F9F9}
.bgerror {background-color: #FF9999}
.bgfocus {background-color: #C3DDED; text-decoration: underline; cursor: pointer}
.bghi {background-color: #FFFF00}
.bgstd {background-color: #EEEEEE}
.bgwhite {background-color: #FFFFFF}
.blue {color: #3366CC}
.bold {font-weight: bold}
.unbold {font-weight: normal}
.center {text-align: center}
.clear {clear: both; float: none}
.context {position: absolute; z-index: 100; background: #ffffff; overflow: visible; border-style:outset; border-color:#CCCCCC; border-width:thin}
.context ul {list-style: none; margin: 3px 5px 5px 5px}
.context li {font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000}
.contexthov {background-color: #99ffff; cursor: pointer}
.focus {cursor: pointer}
.font1 {font-size: 1px}
.font2 {font-size: 2px}
.font6 {font-size: 6px}
.font8 {font-size: 8px}
.font9 {font-size: 9px}
.font10 {font-size: 10px}
.font11 {font-size: 11px}
.font12 {font-size: 12px}
.font14 {font-size: 14px}
.font17 {font-size: 17px}
.font22g {font-weight: normal; font-size: 22px; color: #2b3967; font-family: Georgia, "Times New Roman", Times, serif}
.fontgeo {color: #2b3967; font-family: Georgia, "Times New Roman", Times, serif}
.grey {color: #666666}
.left {text-align: left}
.pad2top {padding-top: 2px}
.pad2bot {padding-bottom: 2px}
.pad3left {padding-left: 3px}
.pad3right {padding-right: 3px}
.pad6bot {padding-bottom: 6px}
.pad6left {padding-left: 6px}
.pad6right {padding-right: 6px}
.protect {background: #E7F8EA;}
.red {color: #FF0000;}
.right {text-align: right}
.rounded {border-radius: 15px;}
.test {font-size: 14px; font-family: Verdana, Geneva, sans-serif; font-weight: bolder;}

#header {
	width: 100%;
	height: 71px;
	background-image: url('/images/header_backsm.jpg');
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #1d569b;
	padding-top: 7px;
}
#logo {float: left; padding-left: 30px}
#nav-container {
	height: 35px;
	width: 800px;
	float: left;
	padding-top: 20px;
	padding-right: 34px;
	text-align: right;
	font-size: 18px;
	font-weight: bolder;
	color: #1d569b;
}
#nav-container a, a:link, a:active, a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #626262;
	text-decoration: none;
}
#nav-container a:hover {color: #1d569b}
#nav2-container {
	height: 35px;
	padding-top: 20px;
}
#nav2-container a, a:link, a:active, a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #626262;
	text-decoration: none;
}
#nav2-container a:hover {color: #1d569b}
#child-nav {
	width: 100%;
	height: 39px;
	background-image: url('/images/child-nav-back.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}
.btnbkg {
	background-image: url('/images/child-nav-back.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}
#child-nav-menu {
	height: 34px;
	width: 90%;
	padding-top: 5px;
	padding-left: 50px;
	font-size: 18px;
	font-weight: 900;
	color: #1d569b;
}
#child-nav-menu a, a:link, a:active, a:visited {
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	color: #FFF;
	margin-left: 5px;
	margin-right: 5px;
}
#child-nav-menu-alert a, a:link, a:active, a:visited {
	color: #F00;
}
#child-nav-menu-null a, a:link, a:active, a:visited {
	color: #666;
}
#child-nav-menu a:hover {
	text-decoration: none;
	color: #CCC
}
.nav-list a, a:link, a:active, a:visited {
	font-size: 10px;
	color: #626262;
	text-decoration: underline;
}
.table1 {
	width: 1024px;
	background-color: #FFF;
	padding-top: 26px;
	padding-bottom: 26px;
}
.table1w {
	width: 1400px;
	background-color: #FFF;
	padding-top: 26px;
	padding-bottom: 26px;
}
.table2 {
	width: 980px;
	padding: 10px 0px 15px 0px;
	background-color: #ededed;
}
.table2w {
	width: 1340px;
	padding: 10px 0px 15px 0px;
	background-color: #ededed;
}
.table3 {
	width: 100%;
	font-size: 11px;
	text-align: center;
	border: 0px;
	border-collapse: collapse;
}
.table3 td {
	height: 30px;
	font-size: 11px;
	display: table-cell;
	vertical-align: middle;
	border-spacing: 0px;
	padding-left: 6px;
	padding-right: 6px
}
.tabhead {
	padding-top: 26px;
	padding-bottom: 26px;
	padding-left: 18px;
}
.tabhead th {
	height: 34px;
	display: table-cell;
	vertical-align: middle;
	margin: 0px 7px 0px 7px;
	color: #4c4b4d;
	padding: 0px 14px 0px 5px;
	background-image: url('/images/table-head-div.png');
	background-position: 98% 4px;
	background-repeat: no-repeat;
}
.tabdiv {
	height: 2px;
	background-color: #1d569b;
	border-top: 4px solid #ededed;
	border-bottom: 4px solid #ededed;
	margin: 0px;
	padding: 0px;
}
.help-container1 {
	padding: 10px 20px 15px 20px;
}
.help-container2 {
	padding: 10px 20px 15px 20px;
	background-color: #ededed;
}
.job-container1 {
	width: 980px;
	padding: 10px 20px 15px 20px;
	background-color: #ededed;
}
.job-container2 {
	width: 940px;
	padding: 20px 20px 0px 35px;
	clear: both;
}
.job-container2 input[type="text"] {
	border: 0px;
	color: #1d569b;
	font-weight: bold;
	padding: 3px 4px 3px 4px;
}
.job-container2 select {
	background-color: #FFF;
	color: #1d569b;
	font-weight: bold;
	padding: 2px 3px 2px 3px;
}
.job-container2 input[type="checkbox"] {
	background-color: #ededed;
}
#spcontent_table .bg2sp input[type="checkbox"] {
	background-color: #F9F9F9;
}
#spcontent_table .bg1 input[type="text"] {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
.job-container2 textarea {
	color: #1d569b;
}
.job-container2ta {
	border: 1px inset #333333;
	background-color: #FFF;
	color: #1d569b;
	padding: 3px 4px 3px 4px;
}
.textview {
	background-color: #FFF;
	color: #1d569b;
	font-weight: bold;
	padding: 3px 4px 3px 4px;
}
.titlepad {
	padding: 5px 0px 7px 0px;
}
#job-name {
	width: 300px;
	height: 30px;
	background-color: #FFF;
	padding-top: 5px;
	text-align: center;
	font-weight: bolder;
	float: left;
}
#job-actions {
	width: 238px;
	height: 38px;
	float: right;
	text-align: right;
}
#logout {
	width: 87px;
	height: 29px;
	float: right;
	padding-top: 3px;
	padding-right: 25px;
}
#footer {width: 100%; height: 53px;	background-color: #1d569b; color: #FFF}
